reaction-test-regex(1)

NAME
reaction-test-regex - Test a regex

SYNOPSIS
reaction test-regex <-c|--config> [-h|--help] <REGEX> [LINE]

DESCRIPTION
Test a REGEX against one LINE, or against standard input. Giving a configuration file permits to use its patterns in REGEX.

OPTIONS

-c, --config <CONFIG>
    configuration file in json, jsonnet or yaml format, or directory containing those files. required

-h, --help
    Print help (see a summary with '-h')

<REGEX>
    Regex to test

[LINE]
    Line to be tested